<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>7003</НаименованиеОСБ>
         <ФилиалОтделенияБанка>0.00</ФилиалОтделенияБанка>
         <НомерДоговора>16396304</НомерДоговора>
         <ДатаДоговора>18.05.2010</ДатаДоговора>
         <ПорядковыйНомерРеестра>006</ПорядковыйНомерРеестра>
         <ДатаРеестра>22.01.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
</ДопДанные>
